$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.131.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.131.msi'
  softwareName = 'Invantive Studio'
  checksum = '178E82FCCB66F193CDBC8E9C2008CF3D57DC3F2D792E1F1C93BB68D9ED7460A8'
  checksumType = 'sha256'
  checksum64 = '178E82FCCB66F193CDBC8E9C2008CF3D57DC3F2D792E1F1C93BB68D9ED7460A8'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.131-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
